/*採用情報*/
.recruit_sec,
.fukuri_sec{
	position: relative;
	z-index: 1;
}
.recruit_sec h2:not(:first-of-type){
	margin-top: 60px;
}

.recruit_pagelink_txt{
	text-align: center;
	margin: 0 0 10px;
}
.recruit_pagelink{
	gap: 10px;
	border-radius: 14px;
	background-color: #eee;
	padding: 20px;
	margin-bottom: 40px;
}
.recruit_pagelink .item{
	position: relative;
	width: 100%;
	color: #fff;
}
.recruit_pagelink .item::before{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	display: inline-block;
	border-style: solid;
	border-width: 10.4px 6px 0px 6px;
    border-color: #fff transparent transparent transparent;
	width: 0;
	height: 0;
	margin: auto 0;
	content: "";
}
.recruit_pagelink .item a{
	display: block;
	border-radius: 12px;
	background-color: rgba(var(--color_main),1);
	width: 100%;
	padding: 10px 20px;
	font-weight: 600;
	text-decoration: none;
	color: #fff;
}
.recruit_pagelink .item a:hover{
	background-color: rgba(var(--color_main),0.9);
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*採用情報 PC*/
	.recruit_sec .inner{
		padding: 0 40px;
	}

	.recruit_pagelink{
		gap: 20px 3%;
		padding: 40px;
		margin-bottom: 60px;
	}
	.recruit_pagelink .item{
		width: calc((100% - 3%) / 2);
	}

	.recruit_sec h2:not(:first-of-type){
		margin-top: 100px;
	}
}
@media screen and (min-width: 769px) and (max-width: 1024px) { /* Tablet用 メディアクエリー */
	/* 採用情報 TAB */
}
@media (orientation: landscape) and (min-width: 519px) and (max-width: 896px) { /*スマホ横向き用*/
	/* 採用情報 スマホ横向き */
}


/* 福利厚生 */
.fukuri_sec{
	margin-top: 90px;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* 福利厚生 PC */
	.fukuri_sec{
		margin-top: 140px;
	}
	.fukuri_sec .inner{
		padding: 0 40px;
	}
}